ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }
    
    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }
    
    .table>:not(caption)>*>* {
    	background-color: transparent;
    }
    
    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
     .homepage {
    width: 100%;
    background: url(../../img/Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    
    .table-striped {border:1px solid #004B28;}
    .anouncementsRow{margin-bottom:60px;}

 
 .alltime{display:none;}
#latest_year_months{ margin-top:10px;} 
#all_year { margin-top:10px;}
#ann_content{ margin:30px 0;}
#ann_filter_content{margin:30px 0;}
.nav-link, .btn-group{display:block!important;}
.filter-Content{
	padding:20px; 
	background:#fff;
	margin-bottom:20px;
	border:3px solid #004B28;
	}
	
	.form-control:disabled, .form-control:read-only {
    background-color: #fff;
    opacity: 1;
}
.filter-Content .form-control:disabled, .filter-Content .form-control[readonly] {
    background-color: #ffffff;
    opacity: 1;
    text-align: left;
    padding-left: 40px;
    font-size: 14px;
}
.filter-Content .form-control{
	    border: 3px solid #80BC26;
}
.filter-Content h6{margin: 0 0 10px 0;font-size: 14px;}
.input-icons i {position: absolute;}
.icon { 
	padding: 11px;
	color: #004B28; 
	min-width: 50px; 
	text-align: center; 
} 
.filter-Content .btn-default {
        font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 4px;
    border-radius: 0;
    transition: 0.5s;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    background: #004B28;
    width: 100%;
    margin: 0;
}

.announcement_container{margin-bottom:30px;}
.announcement_display{ padding:15px; }
.announcement_display span{
	line-height:2;
	color:#004B28;
	font-weight:600;
}
.announcement_display span a{
	font-weight:normal;
}
.announcement_content a{color:#666666;}
.eventsodd_m{background:#EDF9F8;}
.filter-Content .btn-default{min-width: 0;}
.filter-Content .btn a{color:white;}


@media (max-width: 992px){
.submitSection {
    -webkit-box-flex: 0;
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
}
}
.event:nth-of-type(odd) { background-color:transparent;border-bottom:1px solid #004B28;margin-bottom:20px;}
.event:nth-of-type(odd) span{color:#004B28;}
.event:nth-of-type(odd) a{color:#000000;}  
.event:nth-of-type(even) { background-color:transparent;border-bottom:1px solid #004B28;margin-bottom:20px;}
.event:nth-of-type(even) span{color:#004B28}
.event:nth-of-type(even) a{color:#000000;}  
.tabfilter{
	padding:0;
}
.nav-item a{
	font-size:16px;
}
.nav-item a:hover{
	color:#000;
}
.nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 50%;
    border: 1px solid transparent;
    margin: 0;
}


@media only screen and (max-width:700px){
.nav-tabs .nav-item {
	width: 100%;
}
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
	background-color: #7F7F8B;
	border-color: #7F7F8B #7F7F8B #7F7F8B;
	color: #ffffff;
	font-weight: 700;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link:hover{
	color: #fff;
    background-color: #004B28;
    border-color: #004B28 #004B28 #fff;
	font-weight: 700;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #004B28;
    border-color: #004B28 #004B28 #004B28;
}

.tab-content>.active {
    display: block;
}

.datepicker--nav{
    background: #004B28;
}
.datepicker--nav-title {
    border-radius: 4px;
    padding: 0 8px;
    color: white;
    font-weight: bold;
}

.datepicker--nav-title i {
    font-style: normal;
    color: white;
    margin-left: 5px;
}
.datepicker--nav-action:hover, .datepicker--nav-title:hover {
    background: white;
    color: #004B28;
}
.datepicker--nav-action:hover, .datepicker--nav-title:hover i {
    color: #004B28;
}
.datepicker--day-name{
	color: #004B28;
	font-weight: bold;
}
.datepicker--cell.-current- {
    color: #004B28;
    font-weight:bold;
}
.datepicker--cell.-selected-, .datepicker--cell.-selected-.-current- {
    color: white;
    background: #004B28;
}
.datepicker--cell.-selected-, .datepicker--cell.-selected-.-focus- {
    color: white;
    background: #004B28;
}
.datepicker--cell.-selected-, .datepicker--cell.-selected-.-current-.-focus-{
	color: white;
    background: #004B28;
}

.multiselect-container{
	width: 100%;
	padding: 5px;
	max-height: 250px;
	z-index:9999
}
.multiselect-container>li>a>label {
    padding: 5px 20px 5px 20px;
}
.filter-Content .form-control{
	border: 3px solid #004B28;
    white-space: nowrap;
    font-size: 14px;
}

.form-row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.form-row>.col, .form-row>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
}
.uael-separator-parent {
    text-align: center;
    line-height:0;
    margin-bottom: 30px;
}
.uael-separator {
     width: 60%;
     max-width:100px;
     border-top-width: 2px;
     border-top-style: solid;
    border-top-color: #1B443C;
    display: inline-block;
}

.uael-separator-gold {
     width: 60%;
     max-width:100px;
     border-top-width: 2px;
     border-top-style: solid;
    border-top-color: #004B28;
    display: inline-block;
}
#announcementContainer{padding:0;}